{% extends "users/userspace.html" %}

{% block content %}
    <div class="container my-5">
        <h1 class="mb-3">
            {% block page_title %}
            {% endblock %}
        </h1>

        {% block back_zone %}
        <a href="{% url 'ferme_hub' ferme_id=ferme.id %}">
            << Retour à la page de {{ ferme.nom }}
        </a>
        {% endblock %}

        <section id="farm_content" class="mt-4 mb-5">
        {% block farm_content %}
        {% endblock %}
        </section>
    </div>
{% endblock %}